### Patataprint
### Configuration 

# Lire la documentation en ligne :
# https://esadpyrenees.github.io/PageTypeToPrint/contenu/

# Le thème à utiliser
theme: "esadpyrenees"

# Le titre du document
title: L’atlasification du <em>voir</em>

subtitle: 

# Le titre courant, si différent du titre du document
runningtitle: L’atlasification du <em>voir</em>

# Votre nom
name: Ryan Cracco

# L’année, par ex. : 2021 – 2022
year: 2024 – 2025 

# Votre diplôme, par ex. : DNA Design
diploma: DNSEP Design

# Le mention du diplôme, par ex. : Mention Design graphique Multimédia
mention: Mention Design <br class='breakprint'>graphique Multimédia 

# Votre pôle éventuel, par ex. : Pôle Nouveaux médias, ou
# Pôle Image, édition &amp;<br class="breakprint"> dessin de caractères
pole: Pôle Image, Édition et Dessin de caractères

# Le nom du fichier pdf généré depuis Chrome / Chromium
# Cf. https://esadpyrenees.github.io/PageTypeToPrint/print/
pdf: "l-atlasification-du-voir-ryan-cracco"

# Structure du contenu (= sommaire)
parts:
  - title: Introduction
    file: content/text/1.intro.md
    template: default
  
  - title: "Légender&nbsp;: conscientiser une image à partir de mots"
    file: content/text/2.legender.md
    template: default
   
  - title: L’atlas comme pensée associative des connaissances
    file: content/text/3.atlas.md
    template: default
   
  - title: Conclusion
    file: content/text/5.conclusion.md
    template: default
   
  - title: Références
    file: content/text/9.references.md
    template: references
   
  - title: Remerciements
    file: content/text/10.remerciements.md
    template: thanks